@font-face {
    font-family: "solaimanlipi";
    src: url("../fonts/solaimanlipi/SolaimanLipi_22-02-2012.ttf"),
        url("../fonts/solaimanlipi/SolaimanLipi_29-05-06.ttf"),
        url("../fonts/solaimanlipi/SolaimanLipi_Bold_10-03-12.ttf");
}

/*
=============================================================================
>>>> color variable <<<<
==============================================================================
*/
:root {
    --theme-color: #166D5D;
    --highlight-color: #F79B18;
    --sp-text-color: #1E1E1E;
    --bg-color: #F2F6FF;
    --footer-bg-color: #22262F;
    --white-color: #ffffff;
    --black-color: #000000;
}

/*
=============================================================================
 1. DEFAULT STYLE START
==============================================================================
*/
body {
    background-image: url("../images/bg-v2.png");
}

/**
===================================================================================
===============================  FRONT PAGE STYLE START  ==========================
===================================================================================
 */
/**
================================================================================
header style start
================================================================================
*/
header.header-3 {
    padding: 0;
}

header.header-3 .topbar-wrapper {
    display: grid;
    grid-template-columns: 1fr 180px;
    align-items: center;
    grid-gap: 10px;
}

header.header-3 .topbar-wrapper .info-wrapper {
    display: flex;
    align-items: center;
}

header.header-3 .topbar-wrapper .single-info {
    display: grid;
    grid-template-columns: auto 1fr;
    align-items: center;
    grid-gap: 10px;
    margin-right: 20px;
    color: white;
}

header.header-3 .topbar {
    padding: 10px 0;
    background: var(--highlight-color);
}

select.form-select {
    width: 100%;
    padding: 10px;
    border-radius: 30px;
}

header.header-3 .topbar-wrapper .single-info i {
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    font-size: 17px;
    background: var(--theme-color);
    border-radius: 50%;
    color: white;
}

header.header-3 .logo {
    background: #166D5D;
    padding: 20px 0;
}

header.header-3 .main-menu {
    background: var(--highlight-color);
}

header.header-3 .menu-wrapper ul li {
    display: inline-block;
}

header.header-3 .menu-wrapper ul li a {
    display: block;
    color: white;
    padding: 20px 15px;
    font-size: 1.2rem;
    transition: all 0.5s ease-in-out;
}

header.header-3 .menu-wrapper ul li.active a {
    background: var(--theme-color);
}

.header-3 .main-menu.fixed-top ul li a {
    padding: 5px 15px;
}

.mobile-header {
    background: var(--theme-color);
    color: #fff;
    padding: 10px;
}

.mobile-header .two-grid {
    grid-template-columns: 1fr auto;
}

.logo {
    text-align: left;
}
.student_image{
        height: 200px;
    width: 100%;

}
.student-wrapper { 

    grid-template-columns: repeat(5, 1fr) !important;
    grid-gap: 10px;
}

.student-wrapper .single-stuff {
    text-align: center;
    box-shadow: 0 0 15px gray;
    padding: 5px;
    border-radius: 5px;
    background-color: var(--theme-color);
}
.student-wrapper .single-stuff .cont h4 {
    color: white;
}

.video-wrapper .single-video .thumb{
    margin: 0;
}

.video-wrapper .single-video .thumb img{
    height:160px;
}
/**
================================================================================
header style end
================================================================================
*/
/**
================================================================================
marquee style start
================================================================================
*/
.ticker-section.fixed-top {
    top: 45px;
    box-shadow: 0 0 5px gray;
}

.ticker-section {
    background: white;
}

.advance_ticker {
    overflow: hidden;
    white-space: nowrap;
    background-color: #fff;
    margin: 0 10px;
    padding: 10px 0;
}

span.ticker_head {
    background: var(--highlight-color);
    color: white;
    padding: 6px 15px;
    border-radius: 30px;
    font-size: 1.2rem;
    z-index: 1;
    position: relative
}

.ticker_wrapper {
    display: inline-block;
    padding-left: 100%;
    animation: ticker 200s linear infinite;
}

.ticker_list {
    list-style: none;
    padding: 0;
    margin: 0;  
     
    display: inline;
}

.ticker_list li {
    display: inline;
    margin-right: 30px;
}

.ticker_list li a {
    text-decoration: none;
    color: #212121;
    font-size: 1.1rem;
    font-weight: 600;
}

.ticker_list li a:hover {
    color: var(--highlight-color);
    text-decoration: underline;
}

@keyframes ticker {
    0% {
        transform: translateX(0%);
    }

    100% {
        transform: translateX(-100%);
    }
}

 

/**
================================================================================
marquee style end
================================================================================
*/
/**
================================================================================
special link section style start
================================================================================
*/

.special-link-wrapper {
    margin: 30px 0;
    background: white;
    padding: 20px;
    border-radius: 10px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    align-items: center;
    grid-gap: 30px;
}

.special-link-wrapper a {
    text-align: center;
    display: block;
    background: var(--theme-color);
    color: white;
    font-size: 1.2rem;
    padding: 15px;
    border-radius: 30px;
}

.special-link-wrapper a:hover {
    background: var(--highlight-color);
}

/**
================================================================================
special link section style end
================================================================================
*/
/**
================================================================================
hero slider style start
================================================================================
*/

.hero-2 .single-slide-item-2 {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0 0;
    height: 420px;
    max-height: 500px;
    border-radius: 10px;
}

.hero-2 .owl-nav {
    display: grid;
    grid-template-columns: auto auto;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    left: 5%;
    top: 47%;
    width: 90%;
}

.hero-2 .owl-nav button:focus {
    outline: none;
}

.hero-2 .owl-nav button span {
    color: white;
    font-size: 4rem;
}

/**
================================================================================
hero slider style end
================================================================================
*/

/**
================================================================================
count section style start
================================================================================
*/
.count-wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    align-items: center;
    grid-gap: 25px;
    text-align: center;
}

section.count-section {
    margin: 25px 0;
}

.single-count {
    background: white;
    padding: 25px 0;
    border-radius: 15px;
    border: 1px solid #dee2e6;
    transition: all 0.05s;
}

.single-count i {
    font-size: 50px;
    
    color: var(--theme-color);
}

.single-count h4 {
    font-size: 3rem;
    color: #212121;
    margin: 15px 0;
    font-family: solaimanlipi, sans-serif;
}

.single-count p {
    font-size: 1.3rem;
    color: gray;
}

.single-count:hover {
    background: var(--highlight-color);
}

.single-count:hover i {
    
    color: var(--theme-color);
}

.single-count:hover h4 {
    
    color: var(--theme-color);
}

.single-count:hover p {
    color: white;
}

/**
================================================================================
count section style end
================================================================================
*/
/**
================================================================================
notice board section style start
================================================================================
*/
.history-section {
    background: var(--theme-color);
    color: white;
    padding: 20px;
    border-radius: 20px;
}

.history-section h2 {
    color: #fff;
    margin: 10px 0;
}

.notice-data {
    background: white;
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 25px;
}

.notice-data h3 {
    text-align: center;
    color: var(--text-color);
    font-size: 1.5rem;
    font-weight: 600;
    margin: 0;
    padding: 12px 0;
}

.notice-data a {
    color: var(--text-color);
}

.notice-data h3:hover {
    color: var(--theme-color);
}

.notice-board a {
    font-size: 1.05rem;
    color: #555;
    display: block;
}

.notice-board a:hover {
    color: var(--theme-color);
    text-decoration: underline;
}

.notice-board h5 span {
    font-size: 0.9rem;
    display: block;
}

.notice-board h5 {
    
    color: var(--theme-color);
    font-size: 1.2rem;
    text-align: center;
    font-family: solaimanlipi, sans-serif;
}

/**
================================================================================
notice board section style end
================================================================================
*/
/**
================================================================================
floating action buttons style start
================================================================================
*/
.fab-container {
    position: fixed;
    bottom: 95px;
    right: 15px;
    z-index: 20;
}

.fab,
.fab-action {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: var(--theme-color);
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    cursor: pointer;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
    transition: all 0.3s ease;
}

.fab:hover {
    background-color: var(--highlight-color);
}

.fab-action {
    position: absolute;
    bottom: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;
    transform: translateY(0);
}

.fab-container.open .fab-action {
    opacity: 1;
    visibility: visible;
}

.fab-container.open .fab-action:nth-child(2) {
    transform: translateY(-70px);
}

.fab-container.open .fab-action:nth-child(3) {
    transform: translateY(-145px);
}

.fab-container.open .fab-action:nth-child(4) {
    transform: translateY(-210px);
}

.fab+.fab-action {
    margin-bottom: 10px;
}

.bredcumb-section{
    
    text-align: center;
    padding: 50px 0;
    color:#000;
}

 

.bredcumb-section ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.bredcumb-section ul li {
    display: inline-block;
    color: #000;
    padding: 5px;
}

.magazine-info
{
    background: #fff;
    padding: 10px;
}
.magazine-info h4, .magazine-info p {
    text-align: center;
}


/**
================================================================================
floating action buttons style end
================================================================================
*/
/**
================================================================================
login modal style start
================================================================================
*/
.modal-body button {
    background: var(--theme-color);
    color: white;
    text-transform: uppercase;
}

.modal-body button:hover {
    background: var(--highlight-color);
    color: white;
}

.modal-body button:focus {
    outline: none;
}

/**
================================================================================
login modal style end
================================================================================
*/
/**
================================================================================
Top Bar style start
================================================================================
*/


/**
================================================================================
Top Bar style end
================================================================================
*/